| Home | Libraries | People | FAQ | More

## Struct template bucket_traits

boost::intrusive::bucket_traits

## Synopsis

    template<typename BucketTraits>
    struct bucket_traits {
    };

## Description

This option setter specifies the bucket traits class for unordered associative containers. When this option is specified, instead of using the default bucket traits, a user defined holder will be defined